body {
    background-color: #fff9f9;
}
#separ {
    position: absolute;
    top: 42px;
}
.lnk {
    font-family: Arial;
    color: #ff1493;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}
.lnk:hover {
    background-color: #00ffff
}
#new {
    position: absolute;
    top: 9px;
    left: 630px;
    font-family: Arial;
    color: #ff00ff;
    font-weight: bold;
}
#new2 {
    position: absolute;
    top: 8px;
    left: 550px;
    font-size: 16px;
    font-family: Arial;
    color: #00bfff;
    font-weight: bold;
    font-style: italic;
}
